body {
  background-color: #252525;
}

.header {
  background: #252525;
  box-shadow: inset rgba(255, 255, 255, 0.3) 0 1px 0, inset rgba(0, 0, 0, 0.22) 0 -1px 0, rgba(0, 0, 0, 0.14) 0 1px 2px;
  width: 100%;
  height: 45px;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 10px;
}

.logo-size {
  height: 50px;
}


/* Make it look appropriate above the login box. */

.alert.box {
  width: 410px;
  margin-left: auto;
  margin-right: auto;
  -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -ms-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  -o-box-shadow: rgba(0, 0, 0, 0.4) 0 1px 3px, rgba(0, 0, 0, 0.35) 0 0 1px;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4), 0px 0px 1px rgba(0, 0, 0, 0.35);
}

.signin-btn {
  color: #fff !important;
  border-radius: 0px !important;
  border: none !important;
  text-shadow: none !important;
  background-color: #3dacac !important;
  background-image: none !important;
}

#user_current_password {
  background-color: #f3f3f3;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAZlBMVEUAAAAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlBe5Sa/AAAAIXRSTlMAAQQJCwwRFxokJi85PT9AeHx+gJGanqWyx9Ha3unv8flFqpD5AAAAXUlEQVQYV7XOxw6AIBREUSzYBTt2mf//SQPxBRNduPFuJjmrYcxWjMdShczlKZh05qjBXvK4h+YkAZCYVaiJckx2U6xEAp1dfx6I5EW3PlEL1xZZwj3xJPkviddfJ/hjE+WHQ7S3AAAAAElFTkSuQmCC)no-repeat scroll 10px 10px;
  padding-left: 37px;
}

.new-password > .user_password > .controls > #user_password {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAMAAABhEH5lAAAAZlBMVEUAAAAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlBe5Sa/AAAAIXRSTlMAAQQJCwwRFxokJi85PT9AeHx+gJGanqWyx9Ha3unv8flFqpD5AAAAXUlEQVQYV7XOxw6AIBREUSzYBTt2mf//SQPxBRNduPFuJjmrYcxWjMdShczlKZh05qjBXvK4h+YkAZCYVaiJckx2U6xEAp1dfx6I5EW3PlEL1xZZwj3xJPkviddfJ/hjE+WHQ7S3AAAAAElFTkSuQmCC)no-repeat scroll 10px 10px;
  padding-left: 37px;
  color: #000;
}

.confirm-btn {
  color: #fff !important;
  border-radius: 0 !important;
  border: none !important;
  text-shadow: none !important;
  background-color: #ce0000 !important;
  background-image: none !important;
  float: left;
}

.reset-pass-modal {
  margin-top: 200px;
  background: #f3f3f3;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  height: 300px
}

.reset-input {
  margin-top: 40px;
  text-align: center;
  margin-left: 20px;
  height: 40px;
}

.reset-input > .control-group > .controls > input#user_email.string.email.optional {
  border-radius: 0px;
  width: 270px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAdVBMVEUAAAA0SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV4ZONdZAAAAJnRSTlMAAQIEBQ4PEBgcHSUmS01PUV1eZHV+f4OGm6aytMHFzs/p6/f7/czO+8YAAABoSURBVBgZhcFJEoIwAEXBH6OCE6AojoACefc/oqmUi0QXdutHNRIZSw0kXjqROGp2I3I1Ks1u4mMqTCEey6wj6LLFHYE72BqvtnsHwnvm67Zd5T2eCM6b7YVAfJEj4dSQaCQ7j1j99wbHWRkFec3JOQAAAABJRU5ErkJggg==) no-repeat scroll 12px 18px;
  padding-left: 40px;
}


.send-pass-btn {
  margin-top: 0px;
}

.password-lock {
  content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADMAAAAzCAMAAAANf8AYAAAA51BMVEUAAAAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlDacUBXAAAATHRSTlMAAQIDBAUGCAkLDQ4REhccHR4gISImKis1Qk1SVlxdXl9jZmx0eHl8fn+Ag4WVmJudnqWoqrCyt7m+x8jKztPV197i5O3x8/X3+fv9VC8IxwAAAR5JREFUSMftlVlXwjAQhQMUZBEUQQUVQRBZVERWRZHFYrHk//8eHmYogZnS+Orpfbw338l2cyIEVeii0ptZi0m7kA4ILcWbtnRk3oa9iWBF7mqR95xkLIleQgeRlCkZjSIHkOSPZPXhPlN4royzVajryrw6+y6mgkIY2ZoDXbsgl5sBDWNjxQZo/UZ55hPzK8ULPKH5wCKnmJZ37R64K4NjqnhGe3ZkCX6OY2aQne/7RfAfuYOGyCKtPIZgwt0nFoUmuDiGOYHkniZYQaYLZ5CUaNKHhHkUGZ/5O5Oov31B8v1OhI93NCirPU0upZamyr12pKZuSKO89bxldBHZ9hmf8Zn/zti6TGvLDHWZO/Jfeco8Uj+5ocbyrFYcRq8BpFK/v+FAG+cAAAAASUVORK5CYII=);
  margin: 0 auto;
}

.reset-pass-btn {
  width: 320px !important;
  height: 50px !important;
  color: #fff !important;
  border-radius: 0px !important;
  border: none !important;
  text-shadow: none !important;
  background-color: #3dacac !important;
  background-image: none !important;
  float: left;
  margin-left: 20px;
  margin-top: 50px;
}

.reset-pass-fields {
  margin-left: -10px;
  margin-top: 35px;
}

.reset-pass-fields > .control-group > .controls > #user_password_confirmation {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAilBMVEUAAAAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlD3Pbs6AAAALXRSTlMAAQIEBQkLDBMUFxgdICMnKjA4O0FVXmRsdHeFiZeeoKKjsLnDz9ze6Ov1+/2kMmONAAAAd0lEQVQYV8XItRbCUADA0BQo7lp4uFv+//cYWqQMrGTKuQBAdbLcJA1yTVV1Hn3Y3KzV23p6bEdR86DDF+69xgCls6enFTVJb6RxhmUdpNfVWoYV7afX0foPbC10F0IIIWx13QXgYq47AH5V+D/evjACGOf0PgMeRPUnNOZBMFwAAAAASUVORK5CYII=) no-repeat scroll 12px 11px;
  padding-left: 39px;
  width: 275px;
}

.reset-pass-fields > .control-group > .controls > #user_password {
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAMAAAC6V+0/AAAAflBMVEUAAAAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlAsPlB+YyV6AAAAKXRSTlMAAQIDBQcKDg8XHiAhJTEyNTdGTGxvcHF3fpeanaC1ur7Bw9HZ8/f5/cI9w/UAAABxSURBVBhXvc1HEoJQAATRxqyYc0aM9P0v6OILfnau7OWrqRoItUaTQYNaja3qY1GzzNAuwrUu20n3pOPvsHADQGZeYV97AMy0Oku1CUDnniclDkuM+xnnN71ePp3TgC/j9gFr5vHPWNTwEHAV63MKvAEq3B2+OahwlQAAAABJRU5ErkJggg==) no-repeat scroll 12px 11px;
  padding-left: 39px;
  width: 275px;
}

input#user_email.string.email.optional {
  border-radius: 0px;
  width: 300px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAdVBMVEUAAAA0SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV4ZONdZAAAAJnRSTlMAAQIEBQ4PEBgcHSUmS01PUV1eZHV+f4OGm6aytMHFzs/p6/f7/czO+8YAAABoSURBVBgZhcFJEoIwAEXBH6OCE6AojoACefc/oqmUi0QXdutHNRIZSw0kXjqROGp2I3I1Ks1u4mMqTCEey6wj6LLFHYE72BqvtnsHwnvm67Zd5T2eCM6b7YVAfJEj4dSQaCQ7j1j99wbHWRkFec3JOQAAAABJRU5ErkJggg==) no-repeat scroll 12px 12px;
  padding-left:37px;
}

input#user_password.password,
input#user_password_confirmation.password {
  width: 300px;
  height: 40px;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAclBMVEUAAAA0SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV40SV6WNrvsAAAAJXRSTlMAAQIFCRESFR0gIy0wMUNVVlx1fIWLlKqrrbK1vL7Hyszk7/P9z4BxiAAAAGVJREFUGFe1yFsCgVAYAOHhuF/qdxdSZPa/RQ9RNmDe5gNgmFdNmQ34lipVz52crOej5cPt56c+EzDR1ELmDoCrixZyA4C9qxaigzUAs8IiIiLuHscAjX0XgJ+3/AfcAA79vzbwBmCxFDrhdWvkAAAAAElFTkSuQmCC) no-repeat scroll 12px 11px;
  padding-left: 37px;
}

.login-wrapper {
  text-align: center;
}

.login-wrapper .logo {
  margin-bottom: 0px;
  position: relative;
  left: -2px;
  -webkit-filter: invert(100%);
}

.login-wrapper .box {
  margin: 0 auto;
  padding: 10px 0 10px;
  float: none;
  width: 400px;
  background: #f3f3f3;
}

.login-wrapper .box .content-wrap {
  width: 82%;
  margin: 0 auto;
}

.login-wrapper .box h6 {
  text-transform: uppercase;
  margin-bottom: 30px;
  font-size: 18px;
  font-weight: 600;
}

.login-wrapper .box input[type="text"],
.login-wrapper .box input[type="email"],
.login-wrapper .box input[type="password"] {
  font-size: 15px;
  height: 40px;
  width: 300px;
  margin-bottom: 10px;
  border-color: #b2bfc7;
  padding-left: 12px;
  border-radius: 0px !important;
  margin-left: -5px;
}

.login-wrapper .box input[type="text"]:focus,
.login-wrapper .box input[type="password"]:focus {
  border: 1px solid #28a0e5;
  outline: none;
  -webkit-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
  -moz-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
  -ms-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
  -o-box-shadow: inset 0 1px 2px #ddd, 0px 0 5px #28a0e5;
  box-shadow: inset 0 1px 2px #dddddd, 0px 0 5px #28a0e5;
}

.login-wrapper .box input[type="password"] {
  margin-bottom: 10px;
}

.login-wrapper .box input:-moz-placeholder {
  color: #9ba8b6;
  font-size: 14px;
  letter-spacing: 0px;
}

.login-wrapper .box input:-ms-input-placeholder {
  color: #9ba8b6;
  letter-spacing: 0px;
  font-size: 14px;
}

.login-wrapper .box input::-webkit-input-placeholder {
  color: #9ba8b6;
  letter-spacing: 0px;
  font-size: 14px;
}

.login-wrapper .box .action {
  border-top: 1px solid #d3d7db;
  background-color: #f4f5f6;
  margin: 0px -36px;
  position: relative;
  top: 30px;
  border-radius: 0px 0px 7px 7px;
  padding: 15px 0px;
}

.login-wrapper .box .signup {
  text-transform: uppercase;
  font-size: 13px;
  padding: 7px 25px;
  border-radius: 5px;
}

.login-wrapper .already {
  margin: 0 auto;
  float: none;
  text-align: center;
  font-size: 13px;
  margin-top: 30px;
}

.login-wrapper .already p {
  display: inline-block;
  color: #222;
}

.login-wrapper .already a {
  color: #222;
  margin-left: 7px;
  border-bottom: 1px solid;
  transition: all .1s linear;
  -moz-transition: all .1s linear;
  /* Firefox 4 */
  -webkit-transition: all .1s linear;
  /* Safari and Chrome */
  -o-transition: all .1s linear;
  /* Opera */
}

.login-wrapper .already a:hover {
  text-decoration: none;
  color: #000;
  border-bottom-color: #000;
}

.submit-wrap {
  float: right;
  margin: 10px;
}

.terms-notice-wrap {
  margin-top: 40px;
}

.terms-notice-wrap p {
  margin: 0 !important;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}


/*
  *
  * Jim Nielsen WebDesignerDepot Password Validation Tutorials
  * Modal Password Validation CSS Examples,
  * Reference: https://www.webdesignerdepot.com/2012/01/password-strength-verification-with-jquery/
  *
*/

#pswd_info {
  position: absolute!important;
  bottom: 100px;
  left: auto;
  margin-left: 320px;
  padding-left: 10px;
  width: 220px;
  padding: 15px;
  background-color: #fff !important;
  font-size: 11px;
  border-radius: 5px;
  box-shadow: 0 1px 3px #252525;
  border: 2px solid rgb(61, 172, 172);
}

#pswd-info {
  display: none;
}

#pswd_info h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: 600;
  font-size: larger;
  text-align: left;
  color: #252525;

}

#pswd_info.current::before {
  content: "\25C0";
  position: absolute;
  left: -12px;
  font-size: 14px;
  line-height: 14px;
  color: rgb(61, 172, 172);
  text-shadow: none;
  display: block;
}

#pswd_info.changed::before {
  content: "\25C0";
  position: absolute;
  left: -12px;
  font-size: 14px;
  line-height: 14px;
  color: #27ae60;
  text-shadow: none;
  display: block;
}

#new-pswd_info {
  position: absolute !important;
  top: 220px;
  left: auto;
  margin-left: 320px;
  padding-left: 10px;
  width: 250px;
  padding: 15px;
  background-color: #fff !important;
  font-size: 11px;
  border-radius: 5px;
  box-shadow: 0 1px 3px #252525;
  border: 2px solid rgb(61, 172, 172);
}

#new-conf_pswd {
  position: absolute !important;
  bottom: 150px;
  left: auto;
  margin-left: 320px;
  padding-left: 10px;
  width: 250px;
  padding: 15px;
  background-color: #fff !important;
  font-size: 11px;
  border-radius: 5px;
  box-shadow: 0 1px 3px #252525;
  border: 2px solid rgb(61, 172, 172);
}

#new-conf_pswd h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}

#new-conf_pswd.current::before {
  content: "\25C0";
  position: absolute;
  left: -12px;
  font-size: 14px;
  line-height: 14px;
  color: rgb(61, 172, 172);
  text-shadow: none;
  display: block;
}


#pswd_error {
  position: absolute!important;
  left: auto;
  text-align: center;
  margin-left: 10px;
  right: 200px;
  bottom: 100px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  /* left: 810px; */
  height: 15px;
  width: 220px;
  padding-left: 10px;
  padding: 15px;
  background-color: #ffdedb !important;
  font-size: 11px;
  border-radius: 5px;
  box-shadow: 0 1px 3px #252525;
  border: 2px solid #e74c3c;
  margin-top: -5px;
  color: #b94a48;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAS1BMVEUAAAC5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Ski5Skgws7CaAAAAGHRSTlMAAQMICR4xM0B7f4mOnaOvt8jK2dzr7f3ow3urAAAAR0lEQVQIHXXBOQKAIBAEwUFF8caT/v9LRQM2skqfNoROhSOrVJA5FQmQuSDJHHDLbHDKRNhlBpj0q/a+kZlhlVkgyvQw6vUAriQD0hZ+oH8AAAAASUVORK5CYII=) no-repeat scroll 17px 16px;
  margin-bottom: 160px;
}

#pswd_error::before {
  content: "\25C0";
  position: absolute;
  left: -12px;
  font-size: 14px;
  line-height: 14px;
  color: #e74c3c;
  text-shadow: none;
  display: block;
}

#pswd_error > .reqs > #alert {
  text-align: center;
}


#new-pswd_info h4 {
  margin: 0 0 10px 0;
  padding: 0;
  font-weight: normal;
}

#new-pswd_info.current::before {
  content: "\25C0";
  position: absolute;
  left: -12px;
  font-size: 14px;
  line-height: 14px;
  color: rgb(61, 172, 172);
  text-shadow: none;
  display: block;
}

/* FontAwesome check image for password validation */
.invalid {
  padding-left: 22px;
  line-height: 24px;
  color: #252525;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAMAAABhq6zVAAAAOVBMVEUAAAAlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSUlJSVrn+1XAAAAEnRSTlMAAwYHKi1+gIWam52go9PV4OJ9wj76AAAAVElEQVQIHQXBiQGDIAAEsKBQVMDn9h+2CdTzfa8KykyeJ5kFK31nPzJp6cCRamQD9ly+G+B5fTfA8xrZgD2nlh/QU1n5bWw9E2Ul952sAtr4vtHwBxPfA4tsu+gXAAAAAElFTkSuQmCC) no-repeat 0 50%;
}

.valid {
  padding-left: 22px;
  line-height: 24px;
  color: #289355;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAOCAMAAAAolt3jAAAAP1BMVEUAAAAok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1Uok1WtbRlSAAAAFHRSTlMAAgMICQsQGBkaLDRYnbnP2uDm9TKEtGkAAABASURBVAhbjcc7EoAgEAXBUVbFL6Dv/mc1oVbM6Kyh0zC3Gy/tv+kG2ELdswKHyvSNJJXFh2VJvnofWG4HdkZ6vFNzA2pvH6XYAAAAAElFTkSuQmCC) no-repeat 0 50%;
}

.reqs {
  list-style-type: none;
  text-align: left;
  margin: 0 auto;
}

.req-h4 {
  line-height: inherit;
  color: #29323d;
  font-size: small;
}

/* responsive */

@media (max-width: 767px) {
  .login-wrapper .box {
    width: 350px;
  }
  .login-wrapper .box .action {
    margin: 0px -31px;
  }
}

@media (max-width: 480px) {
  .login-wrapper .box {
    width: 90%;
  }
}


/* Added by Aaron to put checkbox on same line */


/*.boolean, .controls{
    float: left;
}*/

label,
.controls {
  display: inline-block;
  float: left
}
